html,body {
   background: #688781;
  color: black;
  font-size:10pt;
  font-family:Tahoma;
  margin:0;
  padding:0;
  height:100%;
  width:100%;
}
#main{
 background:url('images/m_big_bg.gif') no-repeat 50% 120px #688781;
 min-width:999px;
}
#cont {
 min-width:999px;
}
a {
	color:#095194;
	text-decoration:underline;
}
a:visited {
	color:#095194;
}
a:hover {
	text-decoration:none;
}
#llink_box {
  margin-left:-125px;top:578px;font-size:18pt;width:390px;color:#D33C00;font-weight:bold
}
#llink_box a{
  color:#D33C00;
}
#llink_box a:visited{
  color:#D33C00;
}

h1 {
	font-weight:normal;
	font-size:18px;
	color:#3e3e3e;
}
h2 {
	font-weight:normal;
	font-size:18px;
	color:#3e3e3e;
}
img {
	border:0;
	vertical-align:middle;
}
form {
	margin:0;
	padding:0;
}
table {
	border-collapse: collapse;
	border:0;
}
td {
	vertical-align:top;
  font-size:10pt;
}
.title {
  font-size:16pt;
  margin-top:20px;
}
textarea {
	width:400px;overflow:auto;
}
#c_box {
  margin-bottom:-140px;
  background:url('images/c_top_bg.gif') repeat-x #C4C9A1;
  width:100%;
}
/************************************/
/*ÃËÀÂÍÎÅ ÌÅÍÞ*/
/************************************/
#top_menu{
  background:#5B7377;
  color:#000066;
  width:100%;
  margin:0;
  padding:0;
  height:40px;
  vertical-align:middle;
}
#top_menu img,#top_menu td {
  vertical-align:bottom;
  margin:0;
  padding:0;
  border:0;
  text-align:left;
}
#top_menu img {
  margin-bottom:5px;
}
#menu {
background:#80aaaf;
  color:#000066;
  line-height:34px;
  height:40px;
  padding:0 0 0 10px;
}
#top_menu .left_img {
width:13px;
}

#menu p{
  color:white;
  margin:0;
}
#menu a {
//  color:#000066;
color:#000040;
}
#home,#about,#langs,#services,#prices,#vacant,#contacts,#mainn {
  float:left;
  text-align:center;
}
#home {
  width:2%;
  padding-top:11px;
}
#lang {
  
  width:22%;
  float:right;
  text-align:left;
  padding-top:8px;
}

#mainn {
  width:8%;
}

#about {
  width:8%;
}
#langs {
  width:12%;
}
#services {
  width:13%;
}
#prices {
  width:10%;
}
#vacant {
  width:13%;
}
#contacts {
  width:13%;
}
#menu_sel {
  background:url('/images/menu_right_sel.gif') right 5px  no-repeat;
  overflow:hidden;
  text-align:left;
}
/************************************/
/*HEADER*/
/************************************/
#linkss {
	position:absolute;
	left:540px;
	top:100px;
	font-weight:bold;

}
#linkss a{
  color:#000066;
}

 #header {
  height:105px;
  background:url('images/h_bg.gif') repeat-x bottom;
}
#main #header {
  height:84px;
  background:none;
}
#registration {
  float:right;
  padding:15px 25px 0 0;
}

#log_in {
  float:right;
  padding:15px 120px 0 0;
}
#log_in span{
  padding-right:10px;
}
#registration input {
  margin:0 7px 3px 0;
  color:black;
}
#registration a {
  color:#000066;
}
/************************************/
/*ÑÎÄÅÐÆÈÌÎÅ ÍÀ ÃËÀÂÍÎÉ*/
/************************************/
#lang_box {
}
#lang_box div{
 display: block;
 position: absolute;
 left: 50%;
}
#services_list {
  margin:10px 0 10px 0;
}
#services_list a{
  color:white;
  font-size:13pt;
}
/************************************/
/*ÑÎÄÅÐÆÈÌÎÅ*/
/************************************/
#table_prices td{
  border:1px solid #BA9020;
  padding:10px;
}
#table_prices span{
  color:gray;
  font-size:8pt;
}
#registr, #feedback,#orders {
  width:90%;
}
#registr span {
  color:#752100;
}
#orders span,#feedback span {
  color:#752100;
}


#feedback input, #feedback textarea,#orders input,#orders select, #orders textarea{
 width:80%;
}
#registr input, #registr textarea{
  width:50%;
}
#registr td{
  padding:0 0 5px 0;
}
/************************************/
/*ÏÎÄÂÀË*/
/************************************/
#footer {
  background:#E7E6E4;
  height:90px;
  padding:20px 0 0 0;
}
#footer #copyrights {
}
#footer #developers {
}

#line980 {
  clear:both;
  width:980px;
  font-size:1pt;
  height:1px;
}
.links_seo_p4, .links_seo_p4 a 
{
 font-size: 10px;
 Color:#3F5A35;
}

.f_links a{
color:#222222;
text-decoration:none;
}
.f_links a:hover{
color:#222222;
text-decoration:none;
}
.f_links {
font-size:10pt;
color:#222222;
}
.site-link {
	color:#095194;
}
.site-link:hover {
	text-decoration:none;
}
    .bann1,.bann2,.bann3,.bann4,.bann5{
        width:244px;
        height:220px;
    }
    .bann1 {background:url('/images/online-order.jpg');}
    .bann1:hover {background:url('/images/online-order.jpg') 0 220px;}
    .bann2 {background:url('/images/call-center.jpg');}
    .bann2:hover {background:url('/images/call-center.jpg') 0 220px;}
    .bann3 {background:url('/images/apostil.jpg');}
    .bann3:hover {background:url('/images/apostil.jpg') 0 220px;}
    .bann4 {background:url('/images/translation.jpg');}
    .bann4:hover {background:url('/images/translation.jpg') 0 220px;}
    .bann5 {background:url('/images/declaration.jpg');}
    .bann5:hover {background:url('/images/declaration.jpg') 0 220px;}
